﻿/****************************************************************************************

    atr.common.css

    Style class names beginning atr- are an attempt to consolidate styles
    into a more consistent format, similar to the styling structure used 
    by Bootstrap.

    Over time it is intended that older style classes created for single purposes
    be retired and replaced to produce a more consistent look and feel across the site.

*******************************************************************************************/


/*****************************************

    Common HTML elements
    
*****************************************/
a {
    text-decoration: none;
    color: inherit;
    text-transform: inherit;
    font-size: inherit;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition   : color 0.15s ease-in-out;
    transition        : color 0.15s ease-in-out;
}

span.atr-block {
    display: block;
}

/*****************************************
    Common utility styles
******************************************/
.atr-fadeable {
    -moz-transition: opacity 0.7s ease-in-out;
    -webkit-transition: opacity 0.7s ease-in-out;
    transition: opacity 0.7s ease-in-out;
}

.atr-cross-fade {
    -moz-transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

/* for elements not to be displayed at all, use atr-hidden. Such elements will be removed from the document flow. */
.atr-hidden {
    display: none;
}

/* for elements not to be displayed, but whose position in the document flow needs to remain, use atr-hidden-in-position */
.atr-hidden-in-position {
    visibility: hidden;
}

/* for elements that fade in/out using opacity */
.atr-opaque {
    -moz-opacity: 0.0;
    opacity: 0.0;
}

/* Display positioning */
.atr-inline {
    display: inline;
}


/********************************************************

    To display elements only for tablet size and below

********************************************************/
.atr-tablet-only {
    display: none;        
}

@media screen and (max-width: 1024px) {

    .atr-tablet-only {
        display: block;
    }
    
    .atr-desktop-only {
        display: none;
    }
}

.atr-mobile-only {
    display: none !important;
}

@media screen and (max-width: 767px) {

    .atr-mobile-only {
        display: inherit !important;
    }

}



/*****************************************
    Fonts
******************************************/
.atr-text {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-transform: uppercase;
    line-height: 1;
}

    .atr-text.atr-text-capitals {
        text-transform: capitalize;
    }
    
    .atr-text.atr-text-uppercase {
        text-transform: uppercase;
    }

    .atr-text.atr-initial-caps {
        text-transform: initial;    /* This value seems to be handled only by Chrome */
    }

    .atr-text.atr-text-no-transform {
        text-transform: none;
    }

    .atr-text a {
        -webkit-transition: color 0.2s ease-in-out;
        -moz-transition   : color 0.2s ease-in-out;
        transition        : color 0.2s ease-in-out;
    }    

.atr-text-cursive {
    font-family: 'Nothing You Could Do', cursive;
}

.atr-text-bold {
    font-weight: bold;
}

.atr-text-center {
    text-align: center;
}

.atr-text-align-right {
    text-align: right;    
} 

.atr-superscript {
    vertical-align: top;
}

 .atr-text-white {
     color: #fff;
 }
 
 .atr-text-mid-grey-2 {
     color: #a0a0a0;
 }

    .atr-text-mid-grey-2 a:hover {
        color: #fff;
    }

 .atr-text-mid-grey {
     color: #808080;
 }

 .atr-text-green,
 .atr-text-hover-green:hover {
     color: #46bd68;
 }

 .atr-menu-grey {
     color: #939393;
 }
 
    .atr-menu-grey  a:hover {
        color: #d0d0d0;
    }
    

.atr-line-height-100 {
    line-height: 100%;
}

 .atr-line-height-125 {
     line-height: 125%;
 }

 .atr-line-height-150 {
     line-height: 150%;
 }
 
 .atr-line-height-200 {
     line-height: 200%;
 }
 
 .atr-line-height-300 {
     line-height: 300%;
 }
 
 .atr-line-height-400 {
     line-height: 400%;
 }


/* Text sizes */
.atr-text-72 {
    font-size: 7.2rem;
    letter-spacing: 0.2em;
}

.atr-text-60 {
    font-size: 6.0rem;
    letter-spacing: 0.2em;
    line-height: 150%;
}


.atr-text-48 {
    font-size: 4.8rem;
    letter-spacing: 0.2em;
}

    .atr-text-48.atr-text-narrow {
        letter-spacing: 0.10em;
    }


.atr-text-42 {
    font-size: 4.2rem;
    letter-spacing: 0.2em;
}

    .atr-text-42.atr-text-narrow {
        letter-spacing: 0.1em;
    }

    .atr-text-42.atr-lodge-closed {
        font-size: 2.4rem;
        line-height: 300%;
    }

    .atr-text-42 > span.atr-trip-lodge-closed {
        display: inline-block;
        margin-top: -5px;
        vertical-align: middle;
        font-size: 18px;
        font-weight: bold;
        line-height: 27px;
        letter-spacing: 0.15em;
    }


.atr-text-36 {
    font-size: 3.6rem;
    letter-spacing: 0.2em;
}


.atr-text-24 {
    font-size: 2.4rem;
    letter-spacing: 0.25em;
}

    .atr-text-24.atr-text-narrow {
        letter-spacing: 0.2em;
    }



.atr-text-23 {
    font-size: 2.3rem;
    letter-spacing: 0.25em;
}

    .atr-text-23.atr-text-narrow {
        letter-spacing: 0.2em;
    }



.atr-text-22 {
    font-size: 2.2rem;
    letter-spacing: 0.25em;
}

    .atr-text-23.atr-text-narrow {
        letter-spacing: 0.2em;
    }



.atr-text-20 {
    font-size: 2.0rem;
    letter-spacing: 0.25em;
}




.atr-text-18 {
    font-size: 1.8rem;
    letter-spacing: 0.25em;
}




.atr-text-16 {
    font-size: 1.6rem;
    letter-spacing: 0.25em;
}

    .atr-text-16.atr-text-wide {
        letter-spacing: 0.35em;
    }

    .atr-text-16.atr-text-narrow {
        letter-spacing: 0.15em;
    }



.atr-text-14 {
    font-size: 1.4rem;
    letter-spacing: 0.25em;
}

    .atr-text-14.atr-text-wide {
        letter-spacing: 0.35em;
    }

    .atr-text-14.atr-text-x-narrow {
        letter-spacing: 0.15em;
    }

.atr-text-13 {
    font-size: 1.3rem;
    letter-spacing: 0.25em;
}

.atr-text-12 {
    font-size: 1.2rem;
    letter-spacing: 0.35em;
}

    .atr-text-12.atr-text-narrow {
        font-size: 1.2rem;
        letter-spacing: 0.25em;
    }

    .atr-text-12.atr-text-x-narrow {
        font-size: 1.2rem;
        letter-spacing: 0.15em;
    }

    .atr-text-12.atr-text-xx-narrow {
        font-size: 1.2rem;
        letter-spacing: 0.1em;
    }

.atr-text-11 {
    font-size: 1.1rem;
    letter-spacing: 0.25em;
}

    .atr-text-11.atr-text-wide {
        letter-spacing: 0.25em;
    }

    .atr-text-11.atr-text-narrow {
        letter-spacing: 0.15em;
    }

.atr-text-10 {
    font-size: 1.0rem;
    letter-spacing: 0.25em;
}

.atr-text > a {
    font-size: inherit;
    color: inherit;
    text-transform: inherit;
    letter-spacing: inherit;
    text-decoration: none;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition   : color 0.2s ease-in-out;
    transition        : color 0.2s ease-in-out;
}

    .atr-text > a.atr-text-green {
        color: #46bd68;
    }


.atr-fill-grey-d {
    background-color: #d0d0d0;
}

@media screen and (max-width: 1024px) {
    

    .atr-l-text-36 {
        font-size: 3.6rem;
    }

    .atr-l-text-20 {
        font-size: 2.0rem;
    }
    
    .atr-l-text-18 {
        font-size: 1.8rem;
    }
    
    .atr-l-text-11 {
        font-size: 1.1rem;
    }
}

    
@media screen and (max-width: 767px) and (orientation: portrait) {
    

    .atr-m-line-height-175 {
        line-height: 175%;
    }
    

    .atr-m-no-break br:not(.atr-mobile-showing) {
        display: inline;
        content: '&nbsp;';
    }

        /*
            This trick doesn't work with self-closing tags

        .atr-m-no-break br::after {
            content: ' ';
        }*/

    .atr-m-no-break br.atr-mobile-showing {
        display: block;
    }

    .atr-m-text-32 {
        font-size: 3.2rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-32.atr-text-narrow {
            letter-spacing: 0.25em;
        }

        .atr-m-text-32.atr-lodge-closed {
            font-size: 2.1rem;
            line-height: 300%;
        }



    .atr-m-text-28 {
        font-size: 2.8rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-28.atr-text-narrow {
            letter-spacing: 0.25em;
        }
    
        .atr-m-text-28 > span.atr-trip-lodge-closed {
            display: inline-block;
            margin-top: -5px;
            vertical-align: middle;
            font-size: 16px;
            font-weight: bold;
            line-height: 24px;
            letter-spacing: 0.15em;
        }

            
    .atr-m-text-24 {
        font-size: 2.4rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-24.atr-text-narrow {
            letter-spacing: 0.25em;
        }

        
    
    .atr-m-text-22 {
        font-size: 2.2rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-22.atr-text-narrow {
            letter-spacing: 0.25em;
        }


        
    .atr-m-text-20 {
        font-size: 2.0rem;
        letter-spacing: 0.25em;
    }


    
    .atr-m-text-18 {
        font-size: 1.8rem;
        letter-spacing: 0.25em;
    }

    
    .atr-m-text-16 {
        font-size: 1.6rem;
        letter-spacing: 0.25em;
    }

        .atr-m-text-16.atr-text-wide {
            letter-spacing: 0.35em;
        }

        .atr-m-text-16.atr-text-narrow {
            letter-spacing: 0.15em;
        }

        
    .atr-m-text-14 {
        font-size: 1.4rem;
        letter-spacing: 0.25em;
    }

        .atr-m-text-14.atr-text-wide {
            letter-spacing: 0.35em;
        }

        

    .atr-m-text-11 {
        font-size: 1.1rem;
        letter-spacing: 0.25em;
        line-height: 110%;
    }

        .atr-m-text-11.atr-text-wide {
            letter-spacing: 0.3em;
        }

        .atr-m-text-11.atr-text-narrow {
            letter-spacing: 0.15em;
        }

} /* end of @media screen and (max-width: 767px) and (orientation: portrait) */

@media screen and (max-width: 1024px) and (orientation: landscape) {
    
    .atr-m-line-height-175 {
        line-height: 175%;
    }
    

    .atr-m-no-break br:not(.atr-mobile-showing) {
        display: inline;
        content: '&nbsp;';
    }

        /*
            This trick doesn't work with self-closing tags

        .atr-m-no-break br::after {
            content: ' ';
        }*/

    .atr-m-no-break br.atr-mobile-showing {
        display: block;
    }

    .atr-m-text-32 {
        font-size: 3.2rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-32.atr-text-narrow {
            letter-spacing: 0.1em;
        }



    .atr-m-text-28 {
        font-size: 2.8rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-28.atr-text-narrow {
            letter-spacing: 0.25em;
        }
    

            
    .atr-m-text-24 {
        font-size: 2.4rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-24.atr-text-narrow {
            letter-spacing: 0.25em;
        }

        
    
    .atr-m-text-22 {
        font-size: 2.2rem;
        letter-spacing: 0.35em;
    }

        .atr-m-text-22.atr-text-narrow {
            letter-spacing: 0.25em;
        }


        
    .atr-m-text-20 {
        font-size: 2.0rem;
        letter-spacing: 0.25em;
    }


    
    .atr-m-text-18 {
        font-size: 1.8rem;
        letter-spacing: 0.25em;
    }

    
    .atr-m-text-16 {
        font-size: 1.6rem;
        letter-spacing: 0.25em;
    }

        .atr-m-text-16.atr-text-wide {
            letter-spacing: 0.35em;
        }

        .atr-m-text-16.atr-text-narrow {
            letter-spacing: 0.15em;
        }

        
    .atr-m-text-14 {
        font-size: 1.4rem;
        letter-spacing: 0.25em;
    }

        .atr-m-text-14.atr-text-wide {
            letter-spacing: 0.35em;
        }

        

    .atr-m-text-11 {
        font-size: 1.1rem;
        letter-spacing: 0.25em;
        line-height: 110%;
    }

        .atr-m-text-11.atr-text-wide {
            letter-spacing: 0.3em;
        }

        .atr-m-text-11.atr-text-narrow {
            letter-spacing: 0.15em;
        }
}


@media screen and (max-width: 767px) and (orientation: portrait) {
    
    .atr-xs-text-22 {
        font-size: 2.2rem;
        letter-spacing: 0.35em;
    }
   
}

@media screen and (max-width: 480px) and (orientation: portrait) {
    
    .atr-s-line-height-125 {
        line-height: 125%;
    }

    .atr-s-text-28 {
        font-size: 2.8rem;
        letter-spacing: 0.35em;
        margin-right: -0.175em;
    }
   
        .atr-s-text-28.atr-text-narrow {
            font-size: 2.8rem;
            letter-spacing: 0.075em;
            margin-right: -0.075em;
        }

        .atr-s-text-28.atr-lodge-closed {
            font-size: 1.8rem;
            line-height: 300%;
        }
    
        .atr-s-text-28 > span.atr-trip-lodge-closed {
            display: inline-block;
            margin-top: -5px;
            vertical-align: middle;
            font-size: 12px;
            font-weight: bold;
            line-height: 18px;
            letter-spacing: 0.15em;
        }

    .atr-s-text-16 {
        font-size: 1.6rem;
        letter-spacing: 0.20em    
    }

    .atr-s-text-14 {
        font-size: 1.4rem;
        letter-spacing: 0.20em    
    }
    

    .atr-s-text-12 {
        font-size: 1.2rem;
        letter-spacing: 0.25em;
    }

        .atr-s-text-12.atr-text-wide {
            letter-spacing: 0.35em;
        }

    .atr-s-text-11 {
        font-size: 1.1rem;
        letter-spacing: 0.25em;
        margin-right: -0.175em;
    }

        .atr-s-text-11.atr-text-narrow {
            font-size: 1.1rem;
            letter-spacing: 0.1em;
            margin-right: -0.1em;
        }

    .atr-s-text-10 {
        font-size: 1.0rem;
        letter-spacing: 0.35em;
        margin-right: -0.175em;
    }

        .atr-s-text-10.atr-text-narrow {
            font-size: 1.0rem;
            letter-spacing: 0.125em;
            margin-right: -0.125em;
        }

    .atr-s-text-9 {
        font-size: 0.95rem;
        letter-spacing: 0.1em;
        margin-right: -0.1em;
    }
}


/*****************************************
    Anchor buttons
*****************************************/
a.atr-btn,
input[type=submit].atr-btn,
button.atr-btn {
    display: block;
    width: 220px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    line-height: 50px;
    color: inherit;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: background-color 0.3s ease-in-out;
       -moz-transition: background-color 0.3s ease-in-out;
            transition: background-color 0.3s ease-in-out;
}

input[type=submit].atr-btn,
button.atr-btn {
    border: none;
    cursor: pointer;
}

    a.atr-btn.atr-icon-button {
        display: inline-block;
    }

    .atr-btn.atr-hollow {
        border: 3px solid #46bd68;
        color: #fff;
    }

        .atr-btn.atr-hollow:hover {
            border-color: #4ccf71;
            background-color: #5f5f5f;
        }
    
        .atr-component-white .atr-btn.atr-hollow {
            color: #46bd68;
        }

            .atr-component-white .atr-btn.atr-hollow:hover {
                background-color: #f4f4f4;
            }

    .atr-btn.atr-solid-green {
        background-color: #46bd68;
        color: #fff;
    }

        .atr-btn.atr-solid-green:hover {
            background-color: #4ccf71;
        }
